#include<iostream>
#include<conio.h>
using namespace std;
class MajzorClass
{
	public :
		double x;
		double Majzor()
		{
			return x * x;
		}
};

int main()
{
	MajzorClass A;
	cin >> A.x;
	cout << A.x << " * " << A.x << " = " << A.Majzor();
	getch();
}

